<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'topnews_list_empty'                        => 'The list of the latest news output is empty',
      'topnews_off'                              => 'The latest news output block is disabled',
      'topnews_page'                             => 'Page',
   ));
   ?>